//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloCancelarFactura
{
    using System;
    using System.Collections.Generic;
    
    public partial class FacturaCancelada
    {
        public int Id { get; set; }
        public string factura { get; set; }
        public string rfcE { get; set; }
        public string status { get; set; }
        public string statusCode { get; set; }
        public string uuid { get; set; }
        public string ack { get; set; }
        public System.DateTime fechaCreacion { get; set; }
    }
}
